-- 基础信息
base_info = {
	group_id = 133220049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 稻妻下城区水车旁
	{ config_id = 49001, gadget_id = 70710450, pos = { x = -3061.368, y = 211.853, z = -4279.066 }, rot = { x = 0.000, y = 129.330, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 49002, gadget_id = 70710791, pos = { x = -3016.756, y = 221.014, z = -4354.964 }, rot = { x = 0.000, y = 322.804, z = 0.000 }, level = 27, area_id = 11 },
	-- 稻妻下城区料理店旁
	{ config_id = 49003, gadget_id = 70710450, pos = { x = -2993.924, y = 220.321, z = -4373.361 }, rot = { x = 0.000, y = 236.643, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 49004, gadget_id = 70710790, pos = { x = -3016.607, y = 221.314, z = -4354.963 }, rot = { x = 0.000, y = 321.431, z = 0.000 }, level = 27, area_id = 11 },
	-- 稻妻下城区民居旁
	{ config_id = 49005, gadget_id = 70710450, pos = { x = -3024.359, y = 212.716, z = -4301.838 }, rot = { x = 0.000, y = 149.150, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49004, 49005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49005 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
